#pk_flex_content .flex_layout.consultaanvraag_blok{
    max-width: 100%;
    margin-top: 32px;
    border-radius: 16px;
    background: var(--light-blue);
}


#pk_flex_content .consult-aanvraag__inner {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px; 
    padding: 20px;
}

#pk_flex_content .consult-aanvraag__inner .consult-aanvraag__text-wrap{
    max-width: 542px;
    font-size: 18px;
}

#pk_flex_content .consult-aanvraag__inner .heading_wrapper{
    margin-bottom: 20px;
}

#pk_flex_content .consult-aanvraag__inner .consult-aanvraag__text-wrap .text_wrapper ul{
    list-style: none;
    padding: 0;
    font-weight: 500;
}

#pk_flex_content .consult-aanvraag__inner .consult-aanvraag__text-wrap .text_wrapper ul li{
    position: relative;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 16px;
    font-size: 18px;
}

#pk_flex_content .consult-aanvraag__inner .consult-aanvraag__text-wrap .text_wrapper ul li::before{
    font-family: 'Material Symbols Rounded';
    content: "\e2e6";
    font-size: 20px;
    position: relative;
}

#pk_flex_content .consult-aanvraag__form-wrap{
    padding: 20px;
    border-radius: 16px;
    background: var(--of-white);
}

#pk_flex_content .consult-aanvraag__form-wrap form label {
    font-weight: 500;
    max-width: unset;
}

#pk_flex_content .consult-aanvraag__form-wrap .ginput_container.ginput_container_checkbox{
    color: rgba(0, 48, 110, 0.6);
}
#pk_flex_content .consult-aanvraag__form-wrap form input[type="text"] {
    padding: 8px 20px;
    border-radius: 4px;
    background: rgba(129, 131, 131, 0.2);
}


#pk_flex_content .ginput_container_date{
    width: 100%;
    justify-content: space-between;
    padding: 8px 20px;
    border-radius: 4px;
    background: rgba(129, 131, 131, 0.2);
}

#pk_flex_content .consult-aanvraag__form-wrap form .ginput_container_date input[type="text"]{
    width: 100%;
    padding: 0;
    background: transparent;
}

#pk_flex_content .consult-aanvraag__form-wrap form input[type="tel"] {
    padding: 8px 20px;
    border-radius: 4px;
    background: rgba(129, 131, 131, 0.2);
}

#pk_flex_content .consult-aanvraag__form-wrap form input[type="email"] {
    padding: 8px 20px;
    border-radius: 4px;
    background: rgba(129, 131, 131, 0.2);
}

#pk_flex_content .consult-aanvraag__form-wrap form .ginput_container_select{
    padding: 6px 14px;
    border-radius: 4px;
    background: rgba(129, 131, 131, 0.2);
    overflow: hidden;
}
#pk_flex_content .consult-aanvraag__form-wrap form .ginput_container_select select{
    background: transparent;
    border: none;
    color: var(--blue);
}

#pk_flex_content .consult-aanvraag__form-wrap form .gfield_checkbox{
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}


#pk_flex_content .consult-aanvraag__form-wrap form  legend{
    font-weight: 500;
    margin-bottom: 6px;
}

#pk_flex_content .consult-aanvraag__form-wrap form input[type="submit"] {
    font-weight: 600;
    font-size: 18px;
    color: var(--white);
    border-radius: 6px;
    background: var(--gold);
    transition-delay: 150ms;
}

/* verplicht veld */
#pk_flex_content .gform_heading .gform_required_legend{
    display: none;
}

#pk_flex_content .consult-aanvraag__form-wrap form .gfield_required_asterisk{
    color: var(--blue);
}


#pk_flex_content .consult-aanvraag__form-wrap form input[type="submit"]:hover{
    color: var(--white);
    background: rgba(174, 143, 88, 0.8);
}

@media screen and (min-width: 1201px){
}

@media screen and (max-width: 1400px){

}

@media screen and (min-width: 993px){

}

@media screen and (max-width: 992px) and (min-width: 768px){

}

@media screen and (min-width: 992px){

    #pk_flex_content .consult-aanvraag__inner {
        padding: 40px;
    }

    #pk_flex_content .consult-aanvraag__inner {
        align-items: center;
        grid-template-columns: 1fr 1fr;
    }

    #pk_flex_content .consult-aanvraag__inner .heading{
        font-size: 64px;
    }

    #pk_flex_content .consult-aanvraag__form-wrap{
        padding: 26.5px 50px;
    }
    
}


@media screen and (max-width: 1024px) and (min-width: 768px){
}